OTPme - Feature #38

add support for push-token (e.g. sms)
03 February 2015 19:08 - The 2nd

Status: Erledigt Start date: 03 February 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.2

Description

there should be a token type, with a static password, that will generate an OTP for the user and send it via SMS.

e instead of sending the OTP it should be passed to an external script for delivery
e it should be possible to add a phone number to the token which will be passed to the delivery script

History

#1 - 06 February 2015 21:46 - The 2nd
- Status changed from Neu to Erledigt

#2 - 06 July 2015 14:17 - The 2nd

- Subject changed from add support for sms token to add support for push-token (e.g. sms)
